











/* SUCHE SEITE */

.pe-blockui .pe-blockui-content
{
	position:static !important;
	padding:0px;
	width:100%;
	text-align:center;
}

#search-wrapper
{
	max-width:1200px;
}

.search-field-wrapper
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	text-align:left;
	margin-bottom:30px;	
}

.search-label
{
	display:block;
	margin-top:20px;
	margin-bottom:10px;
	
	font-size:16px;
	font-weight:bold;
	color: #a95b09;
}

.search-input
{
	margin-top:0px;
	
	width:450px;
	height:50px;
	
	border:1px solid #44a12c;
	border-radius:0px;
	font-size:13px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
	
	-moz-box-shadow: inset 0 2px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 2px 2px #8f8f8f;
	box-shadow: inset 0 2px 2px #8f8f8f;
}

.search-buttons
{
	margin-top:14px;
}

.search-field-wrapper #edit-form\:search-reset-button,
.search-field-wrapper #edit-form\:btn-search
{
	border:none !important;
	border-radius:0px !important;

	background-image:none !important;
	background-color:#a95b09 !important;
	/* background-color: #d6a877 !important; */
	color:white !important;

	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	font-weight:bold !important;
	
	padding-top:1px !important;
	padding-bottom:1px !important;
	
	padding-right:20px !important;
	padding-left:20px !important;
}

.search-field-wrapper #edit-form\:search-field-button,
.search-field-wrapper #edit-form\:search-mode-button,
.search-field-wrapper #edit-form\:search-field-submit,
.search-field-wrapper #edit-form\:search-field-cancel
{
	margin-left:4px;
	
	border:none !important;
	border-radius:0px !important;

	background-image:none !important;
	background-color: #d6a877 !important;
	color:white !important;

	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	font-weight:bold !important;
	
	padding-top:1px !important;
	padding-bottom:1px !important;
}

.search-field-wrapper #edit-form\:search-field-button,
.search-field-wrapper #edit-form\:search-mode-button
{
	height:23px;
	width:100px;

	padding:0px !important;
}

.search-field-wrapper #edit-form\:search-mode-button
{
	margin-top:4px;
}



.search-field-wrapper #edit-form\:search-field-submit,
.search-field-wrapper #edit-form\:search-field-cancel
{
	margin:0px;
	margin-top:10px !important;

	padding-right:10px !important;
	padding-left:10px !important;
}

.search-field-wrapper .ui-button span
{
	font-size:13px !important;
	font-weight:bold !important;
	text-shadow:none !important;
}




.separator
{
	border-top:1px dashed #AAAAAA;
	height: 1px; 
	width: 100%; 
}

#result
{
	margin-top:100px;
}


.field-search
{
	top:10px;
	border-radius:0px;
	border:1px solid #AAAAAA;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.25);
}

.field-search .ui-overlaypanel-content
{
	padding:10px !important;
}

.field-search .ui-overlaypanel-content table
{
	/*
	border:1px solid red;
	border-collapse:separate;
	border-spacing:10px;
	*/
}

.field-search .ui-overlaypanel-content table td
{
	/*
	border:1px solid red !important;
	*/
}
 


.field-search .ui-overlaypanel-content,
.field-search .ui-overlaypanel-content table td
{
	background-color:#EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

.field-search .ui-overlaypanel-content table button
{
	margin-top:4px !important;
}

.field-search #edit-form\:field-search-term,
.field-search #edit-form\:field-search-select
{
	margin-top:0px;

	height:26px;
	
	border:1px solid #BBBBBB;
	border-radius:0px;
	font-size:13px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;

	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	
	/*
	-moz-box-shadow: inset 0 2px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 2px 2px #8f8f8f;
	box-shadow: inset 0 2px 2px #8f8f8f;
	*/
}

.field-search #edit-form\:field-search-select
{
	padding:0px !important;
	padding-right:24px !important;
}

.field-search #edit-form\:field-search-select .ui-selectonemenu-trigger
{
	right: 8px;
}


.field-search #edit-form\:field-search-select_label
{
	height:24px;
	
	border:none;
	border-radius:0px;
	font-size:13px;
	padding:3px;
	padding-left:8px;
	padding-right:8px;

	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}


/* wird schon global in layout-final.css definiert */
/*
.ui-selectonemenu-panel .ui-state-highlight
{
	background-color:#DBEAFC !important;
	color:black;
	font-weight:bold;
}
*/

.field-search .remove-border,
.field-search .remove-border tr,
.field-search .remove-border tr td
{
	border:none;
}


#edit-form\:search-mode-panel .ui-radiobutton-box
{
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}

#edit-form\:search-mode-panel .ui-radiobutton-box span.ui-icon-bullet
{
	background-position: -66px -146px;
}

#edit-form\:search-mode-panel .ui-selectoneradio td label
{
	margin:0px;
	margin-top:-1px;
	margin-left:4px;
	vertical-align:top;
}

#edit-form\:search-mode-panel .ui-radiobutton-box, 
#edit-form\:search-mode-panel .ui-state-active,
#edit-form\:search-mode-panel .ui-state-hover,
#edit-form\:search-mode-panel .ui-state-focus
{
	background-color:#FFFFFF;
	border-color:#888888;
}





























.filter-items-wrapper
{
	margin:0px;
	padding:0px;
}

.filter-items
{
	border:none;
	background:none;
	
	margin-bottom:20px;
}

.filter-items .data-grid
{
	margin-top:20px;
	border:none;
}

.filter-items .data-grid .ui-datagrid-header
{
	border:none;
	background:none;
	
	border:none;
	background-color:#d9dadc;
	border-radius:0px;
	
	color: #006637;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	
	text-align:left;
	
	margin-left:3px;
	margin-right:3px;
	margin-bottom:4px;
	
	padding:8px;
	
		
}

.filter-items .data-grid .ui-datagrid-content
{
	border:none;
	
	background-color: #f6f9f2;
}

 

.filter-items .data-grid .filter-item
{
	width:100%;
	
	background-image:none;
	
	border:none;
	background-color:#d6a877;
	
	padding:4px;
	/*
	padding-right:4px;
	padding-le
	*/
	
	border-radius:0px;
	
	/* color:#444444; */
	color:#FFFFFF;
}

.filter-items .data-grid .filter-item td
{
	background-color:#d6a877;
	font-weight:bold;
}


.filter-items .data-grid .filter-item tbody tr td:nth-child(1) 
{
	text-align:left;
}

.filter-items .data-grid .filter-item tbody tr td:nth-child(2) 
{
	text-align:right;
}

.filter-items .data-grid .filter-item .close-button,
.filter-items .data-grid .filter-item .close-button:active,
.filter-items .data-grid .filter-item .close-button:focus
{
	/*
	display:inline;
	
	outline:none;
	
	float:right;
	clear:both;
	*/
	
	/*
	right:3px;
	top:3px;
	*/
	
	border-radius:0px;
	
	width:20px;
	height:20px;
	
	box-shadow:none !important;
	
	/* border:1px solid #DDDDDD !important; */
	border:none;
	background-image:none !important;
	background-color:#f7ede3 !important;
	color:#888888 !important;
}

.filter-items .data-grid .filter-item .close-button:hover
{
	/* border: 1px solid #a6a6ac !important; */
	border:none;
	background-image:none !important;
	background-color: #ededf0 !important;
	color: #555555  !important;
	cursor:pointer;
}

.filter-items .data-grid .filter-item .close-button .ui-button-icon-left
{
	background-image:none;
	background:none;
	text-shadow:none !important;
	margin-top:-6px;
}














/* FACETTEN */

#nav-form\:facet-box
{
	border:none;
	border-radius:0px;
	
	padding:0px;
	
	background-color:#f7ede3;
}

#nav-form\:facet-box_header
{
	border:none;
	border-radius:0px;

	background-image:none;
	background-color:#d6a877;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:4px;

	color:white;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	
	text-shadow:none;
}

#nav-form\:facet-box_content
{
	padding:0px;
}



.facets-headline .ui-panel-title
{
	font-size:1.0em;
	font-weight:bold;
}

.facets-headline .ui-panel-titlebar-icon,
.facets-headline .ui-panel-titlebar-icon:link,
.facets-headline .ui-panel-titlebar-icon:visited,
.facets-headline .ui-panel-titlebar-icon:active,
.facets-headline .ui-panel-titlebar-icon:hover
{
	outline: 0;
	margin-top:0px;
}




.facets-panel
{
	border:none;
	margin-bottom:0px;
	border-radius:0px;
	padding:0px;
	background-color:#f7ede3;
}


.facets-panel .ui-panel-titlebar
{
	border:none;
	background-image:none;
	background-color:none;
	border-radius:0px;
	
	border-bottom:1px dashed #b2b2b3;
	/* border-bottom:1px dahsed rgb(170, 170, 170); */

	color:#606060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	font-weight:bold !important;
	
	text-shadow:none;
	
	padding:0px;
}

.facets-panel .ui-panel-title
{
	font-size:1.0em;
	font-weight:bold;
	
	/* font-size:121; */
}


.facets-panel .ui-panel-titlebar-icon,
.facets-panel .ui-panel-titlebar-icon:link,
.facets-panel .ui-panel-titlebar-icon:visited,
.facets-panel .ui-panel-titlebar-icon:active,
.facets-panel .ui-panel-titlebar-icon:hover
{
	outline: 0;
	margin-top:0px;
	margin-right:2px;
	/*
	background-color:#ABCDEF;
	border:5px solid red;
	*/
}

.facets-panel .ui-panel-content
{
	background-color:#f7ede3;
	
	/* background-color:rgb(198, 199, 201); */
	
	border-right:1px solid #E0E0E0;
	border-left:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;

	border-bottom-left-radius:2px; 
	border-bottom-right-radius:2px; 
	
	padding:0px;
	padding-left:0px;
}


.facets-panel .ui-panel-footer
{
	background-color:#AFBED;
}



.facets-panel .ui-panel-titlebar .ui-panel-titlebar-icon
{
	float:left;
	padding:0px !important;
	margin:0px;
	
	border:none;
	background-color:#f7ede3;
	
	border-radius:0px;
	width:16px;
 	height:20px;
 	
 	margin-left:0px;
 	margin-right:0px;
}

.facets-panel .ui-panel-titlebar .ui-panel-titlebar-icon span
{
	/* vertical-align:middle; */
	
	
	height:0px;
	width:0px;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding:0px;
	/* margin:0px; */
}


.facets-panel .ui-panel-titlebar .ui-icon
{
}

.facets-panel .ui-panel-titlebar .ui-icon-plusthick
{
	background-image:none;

	display:inline-block;
	
	margin-left:6px !important;
	margin-right:8px !important;
	
	width: 0px;
	height: 0px;
	
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #606060;
}

.facets-panel .ui-panel-titlebar .ui-panel-title
{
	margin-top:0px;
	margin-bottom:0px;
}

.facets-panel .ui-panel-titlebar .ui-icon-minusthick
{
	background-image:none;
	
	display:inline-block;
	
	height:20px;
		
	margin-bottom:2px !important;
		
	margin-left:3px !important;
	margin-right:6px !important;
	
	width: 0px;
	height: 0px;

	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #606060;
}









.facets-panel .facets-list
{
	font-size:1.0em;
	margin:0px;
	
	
	
}


.facets-panel .facets-list .ui-paginator
{
	background-image:none;
	background-color:#f7ede3;
	
	border:none;
	
	/* padding-top:8px; */
	
	padding:0px;
	padding-left:14px;
	
	color:#606060;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	
	/*
	border-right:1px solid #E0E0E0;
	border-left:1px solid #E0E0E0;
	*/
	
	text-align:left;
}

.facets-panel .facets-list .ui-paginator-prev,
.facets-panel .facets-list .ui-paginator-next
{
	width:10px !important;
	
	border-radius:0px;
	border:none !important;
	/* border:1px solid red; */
	background-color:#f7ede3;
}

.facets-panel .facets-list .ui-paginator-prev span,
.facets-panel .facets-list .ui-paginator-next span
{
	width:10px !important;
}



.facets-panel .facets-list .ui-paginator-current
{
	margin:0px;
	margin-right:8px;
	padding:0px;
}

.facets-panel .facets-list .ui-paginator-next
{
	padding:0px;
	width:18px;
	height:18px;
}

.facets-panel .facets-list .ui-paginator-next .ui-icon-seek-next
{
	/* background-position: -32px -16px; */
	background-position: -36px -16px;
}

.facets-panel .facets-list .ui-paginator-prev
{
	padding:0px;
	width:19px;
	height:19px;
}

.facets-panel .facets-list .ui-paginator-prev .ui-icon-seek-prev
{
    /* background-position: -96px -16px; */
    background-position: -100px -16px;
}



.facets-panel .facets-list .ui-filter-column
{
	background-image:none;
	background-color:transparent;
	
	border:none;
	
	padding-top:4px;
	padding-bottom:8px;
	
	/*
	border-right:1px solid #E0E0E0;
	border-left:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	*/
}

/* innere tabelle bzw tasächliche datentabelle */



.facets-panel .facets-list .ui-datatable-tablewrapper > table
{
	/*
	border:1px solid red;
	*/
	
    border-spacing: 0px;
    border-collapse: separate;
    
    background-color:#f7ede3;
}

.facets-panel .facets-list .ui-datatable-tablewrapper > table > thead > tr > th
{
	margin:0px;
	padding:0px;
	padding-left:14px;
	text-align:left;
	border:none !important;
	border-bottom:1px dashed #b2b2b3 !important;
	/* padding-bottom:4px; */
	padding-bottom:0px;
}

.facets-panel .facets-list .ui-datatable-tablewrapper .ui-filter-column input
{
	margin-bottom:4px;
}

.facets-panel .ui-datatable .ui-paginator
{
	padding-top:2px;
} 

.facets-panel .facets-list .ui-datatable-tablewrapper > table > thead > tr > th > input
{
	margin:0px;
	
	height:18px;
	
	/* background-color */
	
	border:1px solid #CCCCCC;
	border-radius:0px;
	font-size:13px;
	padding:1px;
	padding-left:2px;
	padding-right:2px;
	
	/*
	-moz-box-shadow: inset 0 2px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 2px 2px #8f8f8f;
	box-shadow: inset 0 2px 2px #8f8f8f;
	*/
	
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}


.facets-panel .facets-list .ui-datatable-tablewrapper > table > tbody
{
	background:transparent;
	background-color:transparent;
}

.facets-panel .facets-list .ui-datatable-tablewrapper > table > tbody > tr > td
{
	border:none;
	
	background:none;
	background-image:none;
    background-color:#f7ede3;
	
	padding:0px;
	
	border-bottom:1px dashed #b2b2b3;

	/*	
	padding-top:6px;
	padding-bottom:4px;
	
	padding-left:4px;
	*/
	
	vertical-align:middle;
	
	/*
	border-right:1px solid #E0E0E0;
	border-left:1px solid #E0E0E0;
	*/
}

.facets-panel .facets-list tr.ui-datatable-even td
{
}

.facets-panel .facets-list tr.ui-datatable-odd td
{
}

.facets-panel .facets-list table.facet-entry
{
	border:none;
	margin:0px;
	background-color:#f7ede3;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
}

.facets-panel .facets-list table.facet-entry td
{
	background:none;
	border:none;
	padding:0px;
}

.facets-panel .facets-list table.facet-entry td .ui-chkbox
{
	margin-top:1px;
}

.facets-panel .facets-list table.facet-entry td.checkbox
{
	padding-left:14px;
	padding-right:14px;
	width:20px;
}

.facets-panel .facets-list table.facet-entry td.checkbox .ui-chkbox-box,
.facets-panel .facets-list table.facet-entry td.checkbox span.ui-chkbox-icon
{
	width:10px;
	height:10px;
}

.facets-panel .facets-list table.facet-entry td.checkbox .ui-chkbox-box span.ui-icon-check
{
	/*
	background-image:none;
	background-color:red;
	*/
	
	/* background-size: 50% 50% !important; */
	background-position: -67px -150px !important;
	
} 




.facets-panel .facets-list table.facet-entry td.label
{
	color:#606060;
	padding-left:0px;
	padding-right:0px;
}

.facets-panel .ui-panel-title span.count,
.facets-panel .facets-list table.facet-entry td.label span.count
{
	font-weight:normal;
	color:#d6a877;
}

.facets-panel tr.ui-datatable-empty-message td
{
	padding-left:14px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
}































/* RESULT TABLE */


.result-table
{
	/* border:1px solid red; */
	border:none;
}

.result-table table
{
	border:none;

}

.result-table .vertical-separator
{
	width:1px;
	height:100%;

	margin-left:10px;
	margin-right:10px;

    border-left:1px dashed #888888;
}

.result-table .ui-datatable-header,
.result-table .ui-datatable-footer
{
	/* height:100px; */
	
	border-top:1px solid transparent;
	border-left:1px solid transparent;
	border-right:1px solid transparent;
	border-bottom:none;
	
	background-image:none;
	
	background-color:#d9dadc;
	
	border-radius:0px;
	
	padding:6px;
	
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	
	margin-bottom:0px;
	
	color: #006637;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	
	text-shadow:none;
	
	text-align:left;
}

.result-table .ui-datatable-footer
{
	margin-top:0px !important;
	border-top:1px solid #78b355;
}


.result-table #edit-form\:result-tbl\:paginator-button-left,
.result-table #edit-form\:result-tbl\:paginator-button-left-footer,
.result-table #edit-form\:result-tbl\:paginator-button-right,
.result-table #edit-form\:result-tbl\:paginator-button-right-footer
{
	/* display:block; */
	
	vertical-align:middle;
	
	width:20px;
	height:20px;
	
	/* reset */
	border:none !important;
	background:none !important;
	background-image:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	
	/* border:1px solid black !important; */
	
	/*
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #78b355;
	*/
	
	/*
	margin-left:0px;
	margin-right:0px;
	*/
}

.result-table #edit-form\:result-tbl\:paginator-button-left span,
.result-table #edit-form\:result-tbl\:paginator-button-left-footer span,
.result-table #edit-form\:result-tbl\:paginator-button-right span,
.result-table #edit-form\:result-tbl\:paginator-button-right-footer span
{
	margin-left:-12px;
	margin-top:-11px;
	color:#006637 !important;
	text-shadow:none !important;
	font-weight:normal;
	font-size:20px;
}



.result-table .ui-datatable-scrollable-header
{
	background:none;
	background-image:none;
	
} 


.result-table .ui-datatable-scrollable-header-box table
{
	margin:0px;
	border:none;
}


.result-table .ui-datatable-scrollable-header-box thead tr th 
{
	border:1px solid #78b355; 
	
	background-color:#d9dadc;
	
	border-radius:0px;
}

.result-table .ui-datatable-scrollable-header-box thead tr th:first-child 
{
	border-left:1px solid #d9dadc; 
}

.result-table .ui-datatable-scrollable-header-box thead tr th:last-child 
{
	border-right:1px solid #d9dadc; 
}

.result-table .ui-datatable-scrollable-header-box thead tr:last-child th 
{
	border-bottom:none; 
}






.result-table .ui-datatable-scrollable-header-box thead tr th span
{
	color:#555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
} 




.result-table .ui-datatable-scrollable-body
{
	outline:none;
}

.result-table .ui-datatable-scrollable-body table
{
	margin-top:0px;
	border:none;	
}

.result-table .ui-datatable-scrollable-body table thead tr th
{
	border-left:1px solid transparent;
	border-right:1px solid transparent;
		
	padding:0px;
	background-color:none;
}


.result-table .ui-datatable-scrollable-body table tr td
{
	border:1px solid #78b355;

	color:#444444;
	border-radius:0px;
	
	padding-left:8px !important;
	padding-right:8px !important;
	padding-top:4px !important;
	padding-bottom:4px !important;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
}

.result-table .ui-datatable-scrollable-body table tr td:last-child
{
	border-right:1px solid transparent !important;
}

.result-table .ui-datatable-scrollable-body table tr td:first-child
{
	border-left:1px solid transparent !important;
}

.result-table .ui-datatable-scrollable-body table tr:last-child td
{
	border-bottom:1px solid transparent !important;
}

.result-table .ui-datatable-scrollable-body table tr.ui-datatable-even td
{
	background-color:#f6f9f2;
}

.result-table .ui-datatable-scrollable-body table tr.ui-datatable-odd td
{
	background-color:#f6f9f2;
}

.result-table .ui-datatable-scrollable-body table tr:hover td
{
	/* color:black; */
}


.result-table .ui-datatable-scrollable-body table tr:hover.ui-datatable-even td,
.result-table .ui-datatable-scrollable-body table tr:hover.ui-datatable-odd td
{
	background-color:#d6a877;
	color:white;
}

.result-table .ui-datatable-scrollable-body table tr:hover.ui-datatable-even td a,
.result-table .ui-datatable-scrollable-body table tr:hover.ui-datatable-odd td a
{
	color:white;
}


/*
.result-table .show-object-button
{
	width:24px;
	height:24px;
	line-height:22px;
	
	border: 1px solid #d3d3d3;
	background-color: #f9f9fc;
	color: #888888;
	
	border-radius:4px;
	
	text-align:center;
}

.result-table .show-object-button:hover
{
	border: 1px solid #a6a6ac;
	background-color: #ededf0;
	color: #555555;
	cursor:pointer;
}

.result-table .show-object-button .icon
{
	font-size:14px;
	font-weight:normal;
	vertical-align:basline;
}
*/


.result-table .show-object-icon
{
	color: #444444;
	font-size:16px;
	font-weight:normal;
	vertical-align:middle;
}

.result-table tr:hover .show-object-icon
{
	color:white;
}
















/* OBJECT VIEW */

.object-view-dialog
{
	border:1px solid #AAAAAA;
	
	paddding:0px;
	
	width:50% !important;
	height:80% !important;
} 

.object-view-dialog .ui-widget-content
{
	overflow:auto;
	height:100% !important;
}

.object-view-dialog .ui-dialog-content
{
	padding:20px;
	
	margin-top:-30px;
	padding-top:50px;
	
	background-color:#FBFBFB;
}


.object-view-dialog .ui-dialog-titlebar
{
	width:100%;
	height:30px;
	
	vertical-align:middle;
	
	border:none;
	background-image:none;
	
	background-color:#DBEAFC !important;
	border-bottom: 1px dashed #AAAAAA;
	
	border-radius:2px;
	
	padding:4px;

	padding-top:6px;
	padding-left:8px;
	
	text-align:center !important;
	
	margin:0px;
	
	z-index:1000;
}

.object-view-dialog .ui-dialog-title
{
	float:none;
	margin:8px;
	font-size:1.2em !important;
}


.object-view-dialog .ui-dialog-titlebar-close
{
	display:none;
}


.object-view-dialog .close-button
{
	display:inline;
	
	position:absolute;
	right:4px;
	top:4px;
	
	width:22px;
	height:22px;
	line-height:22px;
	
	border: 1px solid #d3d3d3;
	background-color: #f9f9fc;
	color: #888888;
	
	border-radius:4px;
}

.object-view-dialog .close-button:hover
{
	border: 1px solid #a6a6ac;
	background-color: #ededf0;
	color: #555555;
	cursor:pointer;
}

.object-view-dialog .close-button .icon
{
	font-size:20px;
	font-weight:normal;
	
	/* background-color:#123456; */
	vertical-align:basline;
}













/* OBJEKT ANSICHT IM DIALOG */


.object-view-dialog  
{
	
}


.object-view-dialog .aquila-object-view
{
	font-size:1em;

	border:none;		
	background:none;
	
	padding:0px;
	
	cursor:auto;
}

.object-view-dialog .aquila-object-view .header
{
	/*
	font-size:1.6em;
	width:100%;
	text-align:center;
	margin-bottom:12px;
	*/
}

.object-view-dialog .aquila-object-view .category
{
	/* background-color:#FEDCBA; */
	/* border:1px solid red; */
	
	background-color:#FFFFFF;
	border:1px solid #E0E0E0;
	
	border-radius:4px;
	
	padding:0px;
	
	margin-bottom:20px;
}


/*
.object-view-dialog .aquila-object-view .category:last-child
{
	margin-bottom:0px;
}
*/


.object-view-dialog .aquila-object-view .category .header
{
	background-color:#DBEAFC;
	
	font-size:1em;
	font-weight:bold;

	padding:4px;
	padding-left:8px;
	
	border-radius:2px;
	
	text-align:left;
}

.object-view-dialog .aquila-object-view .category table.content
{
	table-layout:auto !important;
	
	background:none;
	/* background-color:#FBACDE; */
	
	width:100%;
	/* table-layout: auto; */
	
	border:none;
	margin:0px;

	border-collapse:separate;
	border-spacing:4px;
}


.object-view-dialog .aquila-object-view .category table.content tbody tr td,
.object-view-dialog .aquila-object-view .category table.content thead tr th
{
	font-size:1em;

	padding-top:4px;
	padding-bottom:4px;

	border-radius:2px;
	
	border:1px solid #d5d5d5;
	color:#444444;
	
	text-align:left;
	
	font-weight:normal;

	/*	
	background: #FAFAFA;
	border: 1px solid #888;
	background: -moz-linear-gradient(top, #EEE, #FFF);    
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -ms-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
	box-shadow: 1px 2px 4px rgba(0,0,0, .2);
	*/
}

.object-view-dialog .aquila-object-view .category table.content tbody tr td.label,
.object-view-dialog .aquila-object-view .category table.content thead tr th.material-header
{
	background-color: #f3f5d6;
	
	font-weight:bold;
	
	/* white-space:nowrap; */
	/* width:20%; */
	width:0px;
	
	padding-left:6px;
	padding-right:6px;
}

.object-view-dialog .aquila-object-view .category table.content tbody tr td.value,
.object-view-dialog .aquila-object-view .category table.content tbody tr td.material-value,
.object-view-dialog .aquila-object-view .category table.content tbody tr td.coordinates
{
	background-color:#F0F0F0;
	
	/* width:99%; */
	width:80%;
	
	padding-left:6px;
	padding-right:6px;
}

.object-view-dialog .aquila-object-view .category table.content tbody tr td:hover
{
	border:1px solid #AAAAAA;
	color:black;
}

.object-view-dialog .aquila-object-view .category table.content tbody tr td:hover.label,
.object-view-dialog .aquila-object-view .category table.content thead tr th:hover.material-header,
{
	background-color:#e7ebad;
	
}

.object-view-dialog .aquila-object-view .category table.content tbody tr td:hover.value,
.object-view-dialog .aquila-object-view .category table.content tbody tr td:hover.material-value,
.object-view-dialog .aquila-object-view .category table.content tbody tr td:hover.coordinates
{
	background-color:#D9D9D9;
}

.object-view-dialog .aquila-object-view .category div.images
{
	font-size:1em;

	margin-top:0px;
	margin-left:0px;

	padding:0px;
	padding-right:16px;
	padding-bottom:16px;

	/*
	background: #FAFAFA;
	border: solid 1px #c8dae9;
	*/
	
	text-align:left;
}

.object-view-dialog .aquila-object-view .category a.image
{
	outline:none;
	
	border:1px solid #D0D0D0;
	
	border-radius:2px;
	background-color:#E0E0E0;
	padding:4px;
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;   

	display:inline-block;
	
	margin-left:16px;
	margin-top:16px;
	
	font-weight:normal;
	text-align:center;
}

.object-view-dialog .aquila-object-view .category a.image:hover
{
	/* font-weight:bold; */		
	border:1px solid #888888;
	
	-webkit-box-shadow: 0px 0px 6px 1px #2584c1;
	-moz-box-shadow: 	0px 0px 6px 1px #2584c1;
	box-shadow: 		0px 0px 6px 1px #2584c1;
}

.object-view-dialog .aquila-object-view .category a.image img
{
	outline:none;
	
	display:inline-block;
	margin:4px;
	
	border:1px solid #AAAAAA;
	
	text-align: center;
}


.object-view-dialog .aquila-object-view .category table.content table.inner
{
	margin-right:0px;
	margin-left:0px;
	
	margin-top:0px;
	
	margin-bottom:4px;
}

.object-view-dialog .aquila-object-view .category table.content table.inner:first-child
{
	margin-top:4px;
}

.object-view-dialog .aquila-object-view .category table.content table.inner td
{
	border:1px solid transparent;
	border-radius:2px;
	background-color:white;
	
	padding:4px;

	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;   
}

.object-view-dialog .aquila-object-view .category table.content table.inner td:first-child
{
	width:30%;
}

.object-view-dialog .aquila-object-view .category table.content td:hover table.inner td,
.object-view-dialog .aquila-object-view .category table.content td:hover.coordinates div.map-container
{
	background-color:#FAFAFA;

	/*	
	border:1px solid #AAAAAA;
	color:black;
	*/
}

.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container
{
	/* width:100%; */

	box-sizing:border-box;
	
	background-color:white;
	border:1px solid transparent;
	border-radius:2px;
	
	padding:8px;
	
	margin-top:-4px;
	margin-left:4px;
	margin-right:4px;
	
	text-align:center;
}

.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container:hover
{
	border:1px solid #AAAAAA;
	color:black;
}

.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container div.map
{
	width:100%;
	height:300px;

	margin:0px;
	padding:0px;	
}

.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container button.reset,
.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container button.reset:active,
.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container button.reset:focus,
.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container button.reset:visited
{
	outline:0;
	
	padding:2px;
	margin-top:8px;

	border:1px solid #d3d3d3;
	border-radius:2px;
	
	background-image:none;
	background-color:#f9f9fc;
	
	color:#888888;
}

.object-view-dialog .aquila-object-view .category table.content td.coordinates div.map-container button.reset:hover
{
	outline:0;
	border: 1px solid #a6a6ac;
	
	background-color: #ededf0;
	
	color: #555555;
	
	cursor:pointer;
}

button::-moz-focus-inner
{
	border:0;
	outline:0;
}










 









